Uploaded image for project: 'Trapperkeeper'
  1. Trapperkeeper
  2. TK-194

Update prismatic schema and plumbing dependencies

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: HTTP-CLIENT 0.4.3, TK-JETTY9 1.3.0, TK 1.1.0
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Template:
    • Sub-team:
    • Story Points:
      2
    • Sprint:
      Server Jade 2015-04-15

      Description

      The versions of the plumbing and schema libraries used throughout the trapperkeeper projects is starting to lag pretty far behind the latest stable versions. As the rest of the clojure ecosystem uses schema more frequently, the versions included by trapperkeeper will increasingly conflict.

      The plumbing and schema project dependencies for all trapperkeeper projects should be updated to the latest stable version (0.4.2 and 0.4.0 respectively, as of 2015-04-09). If the project doesn't use plumbing, it will need to as schema now requires it.

        Attachments

          Activity

            People

            Assignee:
            chris Chris Price
            Reporter:
            dparis Dylan Paris
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support